@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
}


/*error-500*/

div#error-500 {
	background: #fff url("/errores/imgs/error500_background.png") no-repeat scroll 130px 67px;
	width: 900px;
	margin: 0 auto;
	padding: 40px 0;
	height: 800px;
}

div#error-500 h2 {
	background: #fff url("/errores/imgs/error404_text.png") no-repeat scroll 0px 0px;
	/*width: 340px;*/
	height: 65px;
	text-indent: -1000px;
	margin-bottom: 10px;
}

div#error-500 p {
	background: #fff url("/errores/imgs/error500_text2.png") no-repeat scroll 0px 0px;
	width: 604px;
	height: 45px;
	text-indent: -1000px;
}
div#error-500 a {
	color: #00A3F7;
	text-decoration: underline;
}

div#error-500 a:hover {
	color: #454545;
	
}
